{
  "name": "k6.poc",
  "version": "1.0.0",
  "description": "POC for K6 performance tool",
  "main": "index.js",
  "scripts": {
    "test:perf:local": "k6 run src/test/index.js",
    "test:perf:docker": "docker run -i loadimpact/k6 run - <src/test/index.js",
    "test:perf:docker:nr": "./run-tests-docker.sh"
  },
  "author": "",
  "license": "ISC"
}
